
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 16.06.2007</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus, rada 2</font> (Eesti meistrivõistlused, EKL punktiarvestuses), <a href="https://www.sportkoer.com/prox/trialinfo/1665/">eelmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>16.06.2007</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Luige</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Maire Tõnurist</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">AG-3: 40s (3.80m/s)<br></td></tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (13):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/1666/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Helandros It's Magic</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Charly</a></td><td>CKS</td><td>Elika Lass</td><td>34.56</td><td>4.40</td><td>-5.44</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1788/Karanest-First-Try-Valve/">Karanest First Try Valve</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1788/Karanest-First-Try-Valve/">Vallu</a></td><td>JRT</td><td>Stefi Praakli</td><td>43.38</td><td>3.50</td><td>3.38</td><td>10</td><td>13.38</td><td>väga hea</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2139/Rosalinda/">Rosalinda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2139/Rosalinda/">Roosi</a></td><td>CKS</td><td>Piret Reinsalu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2048/Volfrad-MariAna-Sophie/">Volfrad Mari'Ana Sophie</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2048/Volfrad-MariAna-Sophie/">Sohvi</a></td><td>IKS</td><td>Inga Järv</td><td>39.12</td><td>3.89</td><td>-0.88</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1320/Bartos-Halfmillion/">Bartos Halfmillion</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1320/Bartos-Halfmillion/">Milla</a></td><td>WT</td><td>Kristina Lukašejeva</td><td>42</td><td>3.62</td><td>2</td><td>0</td><td>2</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Ak Mil Vista Captain Cedric</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Sedrik</a></td><td>WT</td><td>Tiina Jürjo</td><td>34.87</td><td>4.36</td><td>-5.13</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2127/Helandros-Irish-Venture/">Helandros Irish Venture</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2127/Helandros-Irish-Venture/">Täpi</a></td><td>CKS</td><td>Margus Sarapuu</td><td>35.78</td><td>4.25</td><td>-4.22</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Nevskaja Zhemchuzhina Pikkolo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Piko</a></td><td>VP</td><td>Liivika Pärg</td><td>37.37</td><td>4.07</td><td>-2.63</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1006/Avalanche-Menuetas/">Avalanche Menuetas</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1006/Avalanche-Menuetas/">Axy</a></td><td>VP</td><td>Sirje Tammsalu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/21/Alfa-Sagittarius-Arej/">Alfa Sagittarius Arej</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/21/Alfa-Sagittarius-Arej/">Rej</a></td><td>BE</td><td>Natalja Garastsenko</td><td>36</td><td>4.22</td><td>-4</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/519/Eyewitness-Pandemonium/">Eyewitness Pandemonium</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/519/Eyewitness-Pandemonium/">Dixi</a></td><td>BC</td><td>Anne Tammiksalu</td><td>33.62</td><td>4.52</td><td>-6.38</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/943/Breston/">Breston</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/943/Breston/">Brändi</a></td><td>TER</td><td>Kaili Puttonen</td><td>37.36</td><td>4.07</td><td>-2.64</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1847/Brunette/">Brunette</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1847/Brunette/">Bronnu</a></td><td>TER</td><td>Kai Pitk</td><td>37.41</td><td>4.06</td><td>-2.59</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>4</td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>